<!-- Page Heading -->
<div class="row mar-20">
    <div class="col-lg-8">
        <div class="ah-body-topbar">
                    <div class="ah-page-title breadcrumbs">
                        <h2> <a ui-sref="dashboard.operators"> Operators </a> /</h2>
                        <div class="breadcrumbs-sub">
                             <small> {{  method }} operator</small>
                        </div>
                    </div>
                </div>
        <!-- <h1><a ui-sref="dashboard.operators"> Operators </a> /  <small> {{  method }} operator</small></h1> -->
    </div>

</div>
<!-- /.row -->



<div class="row">
    <div class="col-lg-4">
        <header class="panel-heading font-bold">
          <h4> {{ operator.name }}</h4>
      </header>
      <section class="panel panel-default">

        <div class="panel-body">


        <form name="operatorForm" role="form" >

            <div class="form-group">
                <label>First name *</label>
                <input class="form-control" ng-model="operator.first_name" placeholder="Enter First name" required="">
            </div>

            <div class="form-group">
                <label>Last name *</label>
                <input class="form-control" ng-model="operator.last_name" placeholder="Enter Last name" required="">
            </div>

            <div class="form-group">
                <label>Email *</label>
                <input type="email" ng-blur="checkEmail()" class="form-control" ng-model="operator.email" placeholder="Enter  email" required="" ng-pattern="validEmail">
            </div>
            <div class="form-group" ng-if="method=='Add'">
                <label>Password *</label>
                <input type="password" class="form-control" ng-model="operator.password" placeholder="Enter  password" required="">
            </div>
            <div class="form-group" ng-if="method=='Edit'">
                <label>Password reset</label>
                <input type="password" class="form-control" ng-model="operator.password" placeholder="Enter password to reset" >
            </div>

            <div class="form-group">
                <label>Facility *</label>
                <!--<select class="form-control" multiple="true" ng-model="operator.hospitals" required="" ng-disabled="hospital">
                    <option  ng-repeat="hospital in hospitals" value="{{ hospital.id }}" ng-selected="hospital.id==doctor.hospital">{{ hospital.name }}</option>
                </select>!-->
                <div ng-dropdown-multiselect="" ng-required="true"   options="hospitals" selected-model="operator.hospitals" extra-settings="multiSelectOptions"></div>
                
            </div>
            <div class="form-group">
                <label>Email access info :</label>
                <checkbox
                    ng-model="operator.sendEmail"
                    name="custom-name"  
                    ng-true-value="true"
                    ng-false-value="false" >
                </checkbox>
                
            </div>
            
            
            
            <a ng-click="saveOperator()" ng-disabled="!operatorForm.$valid" type="submit" class="an-btn an-btn-primary"><i class="fa fa-save"></i>  Save</a>
            <a ui-sref="dashboard.operators"  class="an-btn an-btn-cancel"><i class="fa fa-times"></i>  Cancel</a>
            <!--
            <button  class="btn btn-default btn-lg"><i class="fa fa-times"></i>  Cancel</button>
            <button  class="btn btn-danger btn-lg"><i class="fa fa-trash-o"></i>  Delete</button>
            !-->

        </form>
        </div>
       </section>
    </div>
</div>